Get Shared Subnets

Get Shared Subnets
Retrieves all the Shared Subnets for this Regional Networking Setting.

Get all the Shared Subnets for this Regional Networking Setting.

Request
URI
GET
https://{api_host}/cloudapi/v1/regionalNetworkingSettings/{settingId}/sharedSubnets
COPY
Path Parameters
string
settingId
Required

settingId


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns RegionalSharedSubnets of type(s) application/json;version=9.1.0
{
    "values": [
        {
            "status": "string",
            "id": "string",
            "subnetRef": {
                "name": "string",
                "id": "string"
            },
            "name": "string",
            "vlanId": 0
        }
    ]
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/regionalNetworkingSettings/{settingId}/sharedSubnets